Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000055 [LEX] Other feature always 2008-05-22 13:06 2012-10-04 11:53
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority none Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000055: Multi-Server object/attribute comparison
Description When LDAP server replicates objects (i.E. in an Active Directory replicatioj topology), it would be great if LEX could compare an objects content over several LDAP servers. So users can check if an object / attribute has been replicated....
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 13:06 PhilippFoeckeler New Issue
2008-05-22 13:07 PhilippFoeckeler Status new => assigned
2008-05-22 13:07 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:08 PhilippFoeckeler Status assigned => confirmed
2008-05-22 13:11 PhilippFoeckeler Summary Multi-Server object/attriute comparism not implemented yet => Multi-Server object/attriute comparison not implemented yet
2008-05-22 13:38 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2009-12-26 18:16 PhilippFoeckeler Summary Multi-Server object/attriute comparison not implemented yet => Multi-Server object/attriute comparison
2010-01-04 14:23 PhilippFoeckeler Summary Multi-Server object/attriute comparison => Multi-Server object/attribute comparison
2012-03-12 09:42 PhilippFoeckeler Target Version => 1.4.000
2012-10-04 11:53 PhilippFoeckeler Status confirmed => resolved
2012-10-04 11:53 PhilippFoeckeler Fixed in Version => 1.4.000
2012-10-04 11:53 PhilippFoeckeler Resolution open => fixed
2012-10-04 11:53 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker